<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.domain.school.add.RegisterSchoolUseCaseTest" tests="1" skipped="0" failures="0" errors="0" timestamp="2026-05-20T17:35:10.673Z" hostname="devserver3" time="0.005">
  <properties/>
  <testcase name="givenSubdomainParams_whenFromParamsCalled_thenUrlIsAsExpected[jvm]" classname="world.respect.domain.school.add.RegisterSchoolUseCaseTest" time="0.005"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
